Welcome to the Distribution Team issue tracker.

This issue tracker is a place where you can discuss any issues related to the
Distribution Team or its work that do not belong in a specific project maintained by
Distribution.

# Quick links

- [Distribution handbook](https://about.gitlab.com/handbook/engineering/development/enablement/systems/distribution/)
- [Frequently used labels](frequently-used-labels.md)
